import * as $dara from '@darabonba/typescript';
import { ListInstanceRiskNumResponseBody } from "./ListInstanceRiskNumResponseBody";
export declare class ListInstanceRiskNumResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListInstanceRiskNumResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
